# Delete Trusted By entry

URL: /en/docs/api/v1/trusted-by/id/delete
Last Updated: 2026-07-30T21:15:30.313Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/trusted-by/{id}

**Delete Trusted By entry**

Permanently remove a Trusted By entry and detach its linked logo asset.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | Trusted By ID |

**Responses:**

- `204` - Trusted By entry deleted
- `401` - Unauthorized
- `403` - Forbidden - requesting tenant does not own the Trusted By entry
- `404` - Trusted By entry not found
- `500` - Internal server error

